<?xml version="1.0" encoding="UTF-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/keypad_gray" >

    <ImageView
        android:id="@+id/icon_date"
        android:layout_width="45sp"
        android:layout_height="45sp"
        android:layout_margin="2sp"
        android:padding="2sp" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="fill_parent"
        android:layout_toRightOf="@id/icon_date"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1.0"
            android:gravity="center"
            android:textColor="#000000"
            android:textSize="18sp"
            android:textStyle="bold" >
        </TextView>

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="#404040" >
        </TextView>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_score"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="5sp"
        android:textColor="#BB0000"
        android:textSize="18sp"
        android:textStyle="bold" >
    </TextView>

</RelativeLayout>